[Root]
WidgetIniPath=WIDGETS\PAPER CLOCK\XWIDGET.XDS
Left=882
Top=0
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
timeoffset=0
sec=0
SecSpring=1
spring=0
skin=modern
value0=
date=0
txtv=1
txtmw=1
txtd=1
valhour=1
valhalfhour=1

cname=±±¾©
